Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | ENUM CONSTANTS | FIELD | METHOD | DETAIL: ENUM CONSTANTSFIELD | METHOD

## org.gradle.api.artifacts
[Java] Enum Configuration.State

    java.lang.Object
      org.gradle.api.artifacts.Configuration.State

    public enum Configuration.State

The states a configuration can be into. A configuration is only mutable as long as it is in the unresolved state.

Method Summary

Methods inherited from class Object
wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll

Gradle API 1.1-rc-1